/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
body {
    font-size:12px;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

i.icon-grey {
    color: #444;
}

i.icon-grey.active {
    color: #f3f3f3;
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

div.ratio {
	width:312px;
	height:64px;
    margin-right:8px;
    margin-bottom:12px;
	float:left;
	color:#444;
	text-align:left;
	line-height:1.4em;
	font-size:1.0em;
	padding-bottom:36px;
}
           
div.ratio-left {
    background-image:url(../img/redBG.png);
	background-repeat:no-repeat;
	background-position:right;
	float:left; 
	color:#fff; 
}

div.ratio-marker {
	width:1px; 
	background-color:#fff; 
	float:left; 
	border-top:8px solid #444;
	margin-top:-8px;
}

div.ratio-right {
	background-image:url(../img/greenBG.png);
	background-repeat:no-repeat;
	background-position:left;
	float:left; 
	color:#fff; 
	text-align:right;
}

div.ratioDescription {
	width:312px;
	height:auto;
	float:left; 
	clear:left;
	color:#444; 
	font-size:0.8em; 
	text-align:left;
	display:none;
}

div.ratio div.left {
	width:151px;
	padding-left:4px;
	text-align:left;
	float:left;
	clear:left;
	border-right:1px solid #666;
}

div.ratio span.sHls {
	clear:left;
}

div.ratio span.sHls, div.ratio span.sHc, div.ratio span.sHrc {
	width:44px;
	padding-left:1px;
	text-align:center;
	float:left;
	border-right:1px solid #666;
	margin-top:0px;
	font-size:0.8em;
}

div.ratio span.sHr {
	width:178px;
	padding-left:1px;
	text-align:center;
	float:left;
	border-right:1px solid #666;
	margin-top:0px;
	font-size:0.8em;
}

.card-action-right {
  float: right;
}

.card__date, .save__data {
  position: absolute;
  top:16px;
  right:16px;
  width:44px;
  height:44px;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  line-height: 12px;
  font-weight: bold;
  padding-top: 10px;
}

.card__date {
  background: #8bc34a;
}

.card__date__day {
  display: block;
  font-size: 12px;
}
           
.card__date__month {
  display: block;
  font-size: 10px;
  text-transform: uppercase;
}
           
.card__meta label {
   color:#ccc;
}

comparison {
    font-size: 1.6rem;
    margin-bottom: -24px;
}

designer {
    font-size: 1.0rem;
}

.comparison-negative {
    color:red;
}

.comparison-positive {
    color:green;
}

#hcChart {
    height:auto;
    margin: 0 auto;
    
    @media screen and (min-width:801px) {
        width:540px;
    }
    @media screen and (max-width:800px) {
        width:360px;
        clear:both;
    }
    @media screen and (max-width:667px) {
        width:320px;
        clear:both;
    }
    background-image:url('../img/hcChartWatermark.png');
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    z-index:99;
}

.card {
    width: 360px;
    @media screen and (max-width:667px) {
        margin: 0 150px 0 150px;
    }
}

input[type="search"] {
    height: 44px !important; /* or height of nav */
}

#search-results {
    margin-top:-28px;
    display: none;
    background-color: none;
    z-index:9999;
    float: inherit;
}

#hide-search {
    display: none;
}

.hide-search {
    height: 16px;
    width: 16px;
    margin-top: -64px; 
    cursor: auto;
}

.table-form {
    padding-top:-24px;
}

.table-form input[text] {
    height: 16px;
    margin: 0;
    padding: 0;
    background-color: aqua;
}

.designCategory {
    background-repeat: repeat;
    background-image: url(../img/designCategorySprite.png);
    width: 10px;
    height: 10px;
}

.cat-circle {
    background-position: 0 0; 
}
    
.cat-triangle {
    background-position: 0 10;
}
    
.cat-diamond {
    background-position: 10 10;        
}

.cat-square {
    background-position: 10 0;
}